<?php
get_header();
?>
<?php
while (have_posts()):
	the_post();
?>
<main class="site-main">
	<div class="breadcrumbs">
		<div class="breadcrumbs-inner container">
			<div class="row">
				<div class="col-12">
					<span class="pretext"><?php echo __('Nahajate se:', 'knjiznice'); ?></span> <?php bcn_display(); ?>
				</div>
			</div>
		</div>
	</div>
	
	<div class="content-main">
		<div class="container">
			<div class="row">
				<div id="primary" class="col-xl-8 col-lg-7">
					<?php the_title( '<h1>', '</h1>'); ?>
					<?php get_template_part( 'template-parts/content', get_post_type()); ?>										
				</div>
				<aside id="secondary" class="col-xl-4 col-lg-5" role="region" aria-label="<?php echo __('Podrobnosti o enoti', 'knjiznice'); ?>">
					<div class="entry-meta widget">
						<h2><?php echo __('Zemljevid', 'knjiznice'); ?></h2>
						<?php knjiznice_post_enote_lokacija_meta(); ?>
					</div>
					<div class="entry-meta widget">
						<h2><?php echo __('Redni odpiralni čas', 'knjiznice'); ?></h2>
						<?php knjiznice_post_enote_delovni_meta(); ?>
					</div>
					<?php if (!empty(get_field("enota_je_poletni"))) : ?>
						<div class="entry-meta widget">
							<h2><?php echo __('Poletni odpiralni čas', 'knjiznice'); ?></h2>
							<?php knjiznice_post_enote_delovni_poletni_meta(); ?>
						</div>
					<?php endif; ?>
					<div class="entry-meta widget">
						<h2><?php echo __('Podrobnosti', 'knjiznice'); ?></h2>
						<?php knjiznice_post_enote_meta(); ?>
					</div>
				</aside>
			</div>
		</div>
	</div>
</main>
<?php endwhile; ?>
<?php 
get_footer();
