<?php if (!is_singular()): ?>
<article id="post-<?php the_ID(); ?>" <?php post_class(); ?>>
	<div class="row">
		<?php if (has_post_thumbnail()): ?>
		<div class="entry-image col-xl-4">
			<?php knjiznice_post_thumbnail('post-thumbnail'); ?>
		</div>
		<?php endif; ?>
		<div class="<?php echo has_post_thumbnail() ? "col-xl-8":"col-12"?>">
			<div class="entry-meta">
				<i class="fa fa-calendar" aria-hidden="true"></i> <?php echo get_the_date(); ?>&nbsp;&nbsp;	
				<i class="fa fa-user" aria-hidden="true"></i> <?php echo get_the_author(); ?>
			</div>
			<div class="entry-header">
				<?php the_title('<h3><a href="' . esc_url( get_permalink() ) . '">', '</a></h3>'); ?>
			</div>
			<div class="entry-content">
				<p>
					<?php
						$content = strip_tags(get_the_content());
						$content = mb_substr($content, 0, 300);
						echo $content;
					?> ...
				</p>
				<p><a href="<?php the_permalink(); ?>">[ <?php echo __('preberi več', 'knjiznice'); ?> ]</a></p>
			</div>
		</div>
	</div>
</article>
<?php endif; ?>

<?php if (is_singular()): ?>
	<div class="entry-image">
		<?php knjiznice_post_thumbnail('post-knjiznice-full'); ?>
	</div>
	<div class="entry-content">
		<?php
			the_content(sprintf(wp_kses(__( 'Continue reading<span class="screen-reader-text"> "%s"</span>', 'knjiznice' ),	array('span' => array('class' => array()))),get_the_title()));
			wp_link_pages(array('before' => '<div class="page-links">' . esc_html__( 'Pages:', 'knjiznice' ),'after'  => '</div>'));
		?>
	</div>
	<div class="entry-footer">
		<?php knjiznice_entry_footer(); ?>
	</div>
<?php endif; ?>