<?php
get_header();
?>
<main class="site-main">
	<div class="breadcrumbs">
		<div class="breadcrumbs-inner container">
			<div class="row">
				<div class="col-12">
					<span class="pretext"><?php echo __('Nahajate se:', 'knjiznice'); ?></span> <?php bcn_display(); ?>
				</div>
			</div>
		</div>
	</div>
	
	<div class="content-main">
		<div class="container">
			<div class="row">
				<div id="primary" class="<?php echo is_active_sidebar('sidebar-3') ? "col-xl-9 col-lg-8":"col-12";?>">
					<?php if (!empty($_GET['date'])) : ?>
						<h1><?php echo __('Dogodki:', 'knjiznice'); ?> <strong><?php echo date("d.m.Y", strtotime($_GET['date'])); ?></strong></h1>
					<?php elseif (!empty($_GET['location'])) : ?>
						<h1><?php echo __('Dogodki:', 'knjiznice'); ?> <strong><?php echo __($_GET['location'], 'knjiznice'); ?></strong></h1>
					<?php elseif (!empty($_GET['for'])) : ?>
						<h1><?php echo __('Dogodki:', 'knjiznice'); ?> <strong><?php echo __($_GET['for'], 'knjiznice'); ?></strong></h1>
					<?php else: ?>
						<h1><?php echo __('Dogodki', 'knjiznice'); ?></h1>
					<?php endif; ?>
					<?php if (have_posts()) : ?>
						<div class="articles">
							<?php
							while (have_posts()) :
								the_post();
								get_template_part( 'template-parts/content', get_post_type() );
							endwhile; ?>
						</div>
						<?php the_posts_pagination(array('mid_size'  => 2, 'prev_text' => __( 'Nazaj', 'knjiznice' ), 'next_text' => __( 'Naprej', 'knjiznice' ), 'aria_label' => __( 'Izberi stran', 'knjiznice' )));
					else:
						get_template_part( 'template-parts/content', 'none' );
					endif;
					?>
				</div>
				<?php if (is_active_sidebar('sidebar-3')) : ?>
					<aside id="secondary" class="col-xl-3 col-lg-4" role="region" aria-label="<?php echo __('Stranska vrstica', 'knjiznice'); ?>">
						<?php dynamic_sidebar( 'sidebar-3' ); ?>
					</aside>
				<?php endif; ?>
			</div>
		</div>
	</div>
</main>
<?php 
get_footer();
